{
	"format_version": "1.16.0",
	"minecraft:spawn_rules": {
		"description": {
			"identifier": "v360:lumifly",
			"population_control": "animal"
		},
		"conditions": [
			{
				"minecraft:biome_filter": [
					{
						"test": "has_biome_tag",
						"operator": "==",
						"value": "glow_caves"
					}
				],
				"minecraft:weight": {
					"default": 100
				},
				"minecraft:spawns_underground": {}
			}
		]
	}
}